Bug 148364 - HWCERT: HP Proliant DL585 [Goto Cert]
HWCERT: HP Proliant DL585
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-08-27 03:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-QU5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7725 None None None 2012-07-12 05:30:26 EDT
Certification Workflow Engine(Live) 148364 None None None 2016-08-27 03:25 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:20:05 EST
Additional Data:

Original Reporter: ssexton@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-06-02 13:41:01-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5484
Detail Notes: 2 GB - 64 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-06-25 10:53:14-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5484
Detail Notes: AMD Opteron 800 series 2.2 GHz<br> 
AMD Opteron 800 series 1.8 GHz<br> 
AMD Opteron 800 series 1.6 GHz<br> 
Qty: up to 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-05-26 13:39:59-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5484
Detail Notes: Smart Array 5i Plus Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-26 13:40:13-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5484
Detail Notes: Dual Port HP NC7782 PCI-X Gbit embedded NIC
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-26 13:41:17-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5484
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-05-26 13:43:04-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5484
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-05-26 13:48:22-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5484
Detail Notes: 24x IDE CD-ROM Drive (slim line)
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-05-26 13:53:52-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5484
Detail Notes: AMD Opteron 8000 series chipset
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-05-26 13:58:53-04


Note You need to log in before you can comment on or make changes to this bug.